<font>
   <texturestage>/texture/gui/font1-european.png</texturestage>
   <material>/material/tex-a_diff-ac.xml</material>
	<texturewidth>512</texturewidth>
	<textureheight>512</textureheight>
	  <character>
	    <id>0</id>
	    <x>0</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>1</id>
	    <x>20</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>2</id>
	    <x>40</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>3</id>
	    <x>60</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>4</id>
	    <x>80</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>5</id>
	    <x>100</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>6</id>
	    <x>120</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>7</id>
	    <x>140</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>8</id>
	    <x>160</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>9</id>
	    <x>180</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>10</id>
	    <x>200</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>11</id>
	    <x>220</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>12</id>
	    <x>240</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>13</id>
	    <x>260</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>14</id>
	    <x>280</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>15</id>
	    <x>300</x>
	    <y>0</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>16</id>
	    <x>0</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>17</id>
	    <x>20</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>18</id>
	    <x>40</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>19</id>
	    <x>60</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>20</id>
	    <x>80</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>21</id>
	    <x>100</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>22</id>
	    <x>120</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>23</id>
	    <x>140</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>24</id>
	    <x>160</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>25</id>
	    <x>180</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>26</id>
	    <x>200</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>27</id>
	    <x>220</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>28</id>
	    <x>240</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>29</id>
	    <x>260</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>30</id>
	    <x>280</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>31</id>
	    <x>300</x>
	    <y>20</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>32</id>
	    <x>0</x>
	    <y>40</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>33</id>
	    <x>20</x>
	    <y>40</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>34</id>
	    <x>40</x>
	    <y>40</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>35</id>
	    <x>60</x>
	    <y>40</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>36</id>
	    <x>80</x>
	    <y>40</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>37</id>
	    <x>100</x>
	    <y>40</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>38</id>
	    <x>120</x>
	    <y>40</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>39</id>
	    <x>140</x>
	    <y>40</y>
	    <width>5</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>40</id>
	    <x>160</x>
	    <y>40</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>41</id>
	    <x>180</x>
	    <y>40</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>42</id>
	    <x>200</x>
	    <y>40</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>43</id>
	    <x>220</x>
	    <y>40</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>44</id>
	    <x>240</x>
	    <y>40</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>45</id>
	    <x>260</x>
	    <y>40</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>46</id>
	    <x>280</x>
	    <y>40</y>
	    <width>5</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>47</id>
	    <x>300</x>
	    <y>40</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>48</id>
	    <x>0</x>
	    <y>60</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>49</id>
	    <x>20</x>
	    <y>60</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>50</id>
	    <x>40</x>
	    <y>60</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>51</id>
	    <x>60</x>
	    <y>60</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>52</id>
	    <x>80</x>
	    <y>60</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>53</id>
	    <x>100</x>
	    <y>60</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>54</id>
	    <x>120</x>
	    <y>60</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>55</id>
	    <x>140</x>
	    <y>60</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>56</id>
	    <x>160</x>
	    <y>60</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>57</id>
	    <x>180</x>
	    <y>60</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>58</id>
	    <x>200</x>
	    <y>60</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>59</id>
	    <x>220</x>
	    <y>60</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>60</id>
	    <x>240</x>
	    <y>60</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>61</id>
	    <x>260</x>
	    <y>60</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>62</id>
	    <x>280</x>
	    <y>60</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>63</id>
	    <x>300</x>
	    <y>60</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>64</id>
	    <x>0</x>
	    <y>80</y>
	    <width>17</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>65</id>
	    <x>20</x>
	    <y>80</y>
	    <width>17</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>66</id>
	    <x>40</x>
	    <y>80</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>67</id>
	    <x>60</x>
	    <y>80</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>68</id>
	    <x>80</x>
	    <y>80</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>69</id>
	    <x>100</x>
	    <y>80</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>70</id>
	    <x>120</x>
	    <y>80</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>71</id>
	    <x>140</x>
	    <y>80</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>72</id>
	    <x>160</x>
	    <y>80</y>
	    <width>16</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>73</id>
	    <x>180</x>
	    <y>80</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>74</id>
	    <x>200</x>
	    <y>80</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>75</id>
	    <x>220</x>
	    <y>80</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>76</id>
	    <x>240</x>
	    <y>80</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>77</id>
	    <x>260</x>
	    <y>80</y>
	    <width>20</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>78</id>
	    <x>280</x>
	    <y>80</y>
	    <width>16</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>79</id>
	    <x>300</x>
	    <y>80</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>80</id>
	    <x>0</x>
	    <y>100</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>81</id>
	    <x>20</x>
	    <y>100</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>82</id>
	    <x>40</x>
	    <y>100</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>83</id>
	    <x>60</x>
	    <y>100</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>84</id>
	    <x>80</x>
	    <y>100</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>85</id>
	    <x>100</x>
	    <y>100</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>86</id>
	    <x>120</x>
	    <y>100</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>87</id>
	    <x>140</x>
	    <y>100</y>
	    <width>17</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>88</id>
	    <x>160</x>
	    <y>100</y>
	    <width>18</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>89</id>
	    <x>180</x>
	    <y>100</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>90</id>
	    <x>200</x>
	    <y>100</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>91</id>
	    <x>220</x>
	    <y>100</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>92</id>
	    <x>240</x>
	    <y>100</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>93</id>
	    <x>260</x>
	    <y>100</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>94</id>
	    <x>280</x>
	    <y>100</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>95</id>
	    <x>300</x>
	    <y>100</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>96</id>
	    <x>0</x>
	    <y>120</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>97</id>
	    <x>20</x>
	    <y>120</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>98</id>
	    <x>40</x>
	    <y>120</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>99</id>
	    <x>60</x>
	    <y>120</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>100</id>
	    <x>80</x>
	    <y>120</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>101</id>
	    <x>100</x>
	    <y>120</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>102</id>
	    <x>120</x>
	    <y>120</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>103</id>
	    <x>140</x>
	    <y>120</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>104</id>
	    <x>160</x>
	    <y>120</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>105</id>
	    <x>180</x>
	    <y>120</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>106</id>
	    <x>200</x>
	    <y>120</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>107</id>
	    <x>220</x>
	    <y>120</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>108</id>
	    <x>240</x>
	    <y>120</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>109</id>
	    <x>260</x>
	    <y>120</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>110</id>
	    <x>280</x>
	    <y>120</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>111</id>
	    <x>300</x>
	    <y>120</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>112</id>
	    <x>0</x>
	    <y>140</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>113</id>
	    <x>20</x>
	    <y>140</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>114</id>
	    <x>40</x>
	    <y>140</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>115</id>
	    <x>60</x>
	    <y>140</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>116</id>
	    <x>80</x>
	    <y>140</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>117</id>
	    <x>100</x>
	    <y>140</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>118</id>
	    <x>120</x>
	    <y>140</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>119</id>
	    <x>140</x>
	    <y>140</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>120</id>
	    <x>160</x>
	    <y>140</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>121</id>
	    <x>180</x>
	    <y>140</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>122</id>
	    <x>200</x>
	    <y>140</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>123</id>
	    <x>220</x>
	    <y>140</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>124</id>
	    <x>240</x>
	    <y>140</y>
	    <width>4</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>125</id>
	    <x>260</x>
	    <y>140</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>126</id>
	    <x>280</x>
	    <y>140</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>127</id>
	    <x>300</x>
	    <y>140</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>128</id>
	    <x>0</x>
	    <y>160</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>129</id>
	    <x>20</x>
	    <y>160</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>130</id>
	    <x>40</x>
	    <y>160</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>131</id>
	    <x>60</x>
	    <y>160</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>132</id>
	    <x>80</x>
	    <y>160</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>133</id>
	    <x>100</x>
	    <y>160</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>134</id>
	    <x>120</x>
	    <y>160</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>135</id>
	    <x>140</x>
	    <y>160</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>136</id>
	    <x>160</x>
	    <y>160</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>137</id>
	    <x>180</x>
	    <y>160</y>
	    <width>19</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>138</id>
	    <x>200</x>
	    <y>160</y>
	    <width>18</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>139</id>
	    <x>220</x>
	    <y>160</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>140</id>
	    <x>240</x>
	    <y>160</y>
	    <width>21</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>141</id>
	    <x>260</x>
	    <y>160</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>142</id>
	    <x>280</x>
	    <y>160</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>143</id>
	    <x>300</x>
	    <y>160</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>144</id>
	    <x>0</x>
	    <y>180</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>145</id>
	    <x>20</x>
	    <y>180</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>146</id>
	    <x>40</x>
	    <y>180</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>147</id>
	    <x>60</x>
	    <y>180</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>148</id>
	    <x>80</x>
	    <y>180</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>149</id>
	    <x>100</x>
	    <y>180</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>150</id>
	    <x>120</x>
	    <y>180</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>151</id>
	    <x>140</x>
	    <y>180</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>152</id>
	    <x>160</x>
	    <y>180</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>153</id>
	    <x>180</x>
	    <y>180</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>154</id>
	    <x>200</x>
	    <y>180</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>155</id>
	    <x>220</x>
	    <y>180</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>156</id>
	    <x>240</x>
	    <y>180</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>157</id>
	    <x>260</x>
	    <y>180</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>158</id>
	    <x>280</x>
	    <y>180</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>159</id>
	    <x>300</x>
	    <y>180</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>160</id>
	    <x>0</x>
	    <y>200</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>161</id>
	    <x>20</x>
	    <y>200</y>
	    <width>5</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>162</id>
	    <x>40</x>
	    <y>200</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>163</id>
	    <x>60</x>
	    <y>200</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>164</id>
	    <x>80</x>
	    <y>200</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>165</id>
	    <x>100</x>
	    <y>200</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>166</id>
	    <x>120</x>
	    <y>200</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>167</id>
	    <x>140</x>
	    <y>200</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>168</id>
	    <x>160</x>
	    <y>200</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>169</id>
	    <x>180</x>
	    <y>200</y>
	    <width>17</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>170</id>
	    <x>200</x>
	    <y>200</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>171</id>
	    <x>220</x>
	    <y>200</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>172</id>
	    <x>240</x>
	    <y>200</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>173</id>
	    <x>260</x>
	    <y>200</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>174</id>
	    <x>280</x>
	    <y>200</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>175</id>
	    <x>300</x>
	    <y>200</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>176</id>
	    <x>0</x>
	    <y>220</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>177</id>
	    <x>20</x>
	    <y>220</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>178</id>
	    <x>40</x>
	    <y>220</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>179</id>
	    <x>60</x>
	    <y>220</y>
	    <width>6</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>180</id>
	    <x>80</x>
	    <y>220</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>181</id>
	    <x>100</x>
	    <y>220</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>182</id>
	    <x>120</x>
	    <y>220</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>183</id>
	    <x>140</x>
	    <y>220</y>
	    <width>5</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>184</id>
	    <x>160</x>
	    <y>220</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>185</id>
	    <x>180</x>
	    <y>220</y>
	    <width>21</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>186</id>
	    <x>200</x>
	    <y>220</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>187</id>
	    <x>220</x>
	    <y>220</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>188</id>
	    <x>240</x>
	    <y>220</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>189</id>
	    <x>260</x>
	    <y>220</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>190</id>
	    <x>280</x>
	    <y>220</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>191</id>
	    <x>300</x>
	    <y>220</y>
	    <width>7</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>192</id>
	    <x>0</x>
	    <y>240</y>
	    <width>17</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>193</id>
	    <x>20</x>
	    <y>240</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>194</id>
	    <x>40</x>
	    <y>240</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>195</id>
	    <x>60</x>
	    <y>240</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>196</id>
	    <x>80</x>
	    <y>240</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>197</id>
	    <x>100</x>
	    <y>240</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>198</id>
	    <x>120</x>
	    <y>240</y>
	    <width>19</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>199</id>
	    <x>140</x>
	    <y>240</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>200</id>
	    <x>160</x>
	    <y>240</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>201</id>
	    <x>180</x>
	    <y>240</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>202</id>
	    <x>200</x>
	    <y>240</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>203</id>
	    <x>220</x>
	    <y>240</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>204</id>
	    <x>240</x>
	    <y>240</y>
	    <width>20</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>205</id>
	    <x>260</x>
	    <y>240</y>
	    <width>16</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>206</id>
	    <x>280</x>
	    <y>240</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>207</id>
	    <x>300</x>
	    <y>240</y>
	    <width>16</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>208</id>
	    <x>0</x>
	    <y>260</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>209</id>
	    <x>20</x>
	    <y>260</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>210</id>
	    <x>40</x>
	    <y>260</y>
	    <width>18</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>211</id>
	    <x>60</x>
	    <y>260</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>212</id>
	    <x>80</x>
	    <y>260</y>
	    <width>22</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>213</id>
	    <x>100</x>
	    <y>260</y>
	    <width>18</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>214</id>
	    <x>120</x>
	    <y>260</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>215</id>
	    <x>140</x>
	    <y>260</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>216</id>
	    <x>160</x>
	    <y>260</y>
	    <width>20</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>217</id>
	    <x>180</x>
	    <y>260</y>
	    <width>20</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>218</id>
	    <x>200</x>
	    <y>260</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>219</id>
	    <x>220</x>
	    <y>260</y>
	    <width>16</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>220</id>
	    <x>240</x>
	    <y>260</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>221</id>
	    <x>260</x>
	    <y>260</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>222</id>
	    <x>280</x>
	    <y>260</y>
	    <width>22</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>223</id>
	    <x>300</x>
	    <y>260</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>224</id>
	    <x>0</x>
	    <y>280</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>225</id>
	    <x>20</x>
	    <y>280</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>226</id>
	    <x>40</x>
	    <y>280</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>227</id>
	    <x>60</x>
	    <y>280</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>228</id>
	    <x>80</x>
	    <y>280</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>229</id>
	    <x>100</x>
	    <y>280</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>230</id>
	    <x>120</x>
	    <y>280</y>
	    <width>13</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>231</id>
	    <x>140</x>
	    <y>280</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>232</id>
	    <x>160</x>
	    <y>280</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>233</id>
	    <x>180</x>
	    <y>280</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>234</id>
	    <x>200</x>
	    <y>280</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>235</id>
	    <x>220</x>
	    <y>280</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>236</id>
	    <x>240</x>
	    <y>280</y>
	    <width>16</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>237</id>
	    <x>260</x>
	    <y>280</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>238</id>
	    <x>280</x>
	    <y>280</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>239</id>
	    <x>300</x>
	    <y>280</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>240</id>
	    <x>0</x>
	    <y>300</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>241</id>
	    <x>20</x>
	    <y>300</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>242</id>
	    <x>40</x>
	    <y>300</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>243</id>
	    <x>60</x>
	    <y>300</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>244</id>
	    <x>80</x>
	    <y>300</y>
	    <width>15</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>245</id>
	    <x>100</x>
	    <y>300</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>246</id>
	    <x>120</x>
	    <y>300</y>
	    <width>11</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>247</id>
	    <x>140</x>
	    <y>300</y>
	    <width>9</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>248</id>
	    <x>160</x>
	    <y>300</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>249</id>
	    <x>180</x>
	    <y>300</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>250</id>
	    <x>200</x>
	    <y>300</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>251</id>
	    <x>220</x>
	    <y>300</y>
	    <width>12</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>252</id>
	    <x>240</x>
	    <y>300</y>
	    <width>8</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>253</id>
	    <x>260</x>
	    <y>300</y>
	    <width>10</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>254</id>
	    <x>280</x>
	    <y>300</y>
	    <width>14</width>
	    <height>20</height>
   </character>
	  <character>
	    <id>255</id>
	    <x>300</x>
	    <y>300</y>
	    <width>11</width>
	    <height>20</height>
   </character>
</font>